## libpath-class-perl 0.19

=== debian/changelog ===
libpath-class-perl (0.19-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update years of copyright.
  * Use Build.PL.
  * Use source format 3.0 (quilt).
  * Fix spelling errors in documentation.
    + new patch: spelling.patch
  * Bump Standards-Version to 3.8.4 (no changes).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 07 Jun 2010 21:06:29 +0900

libpath-class-perl (0.18-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders and Copyright
  * Standards-Version 3.8.3 (drop perl version dep)
  * Rewrite control description
  * Refresh copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 20 Dec 2009 20:46:35 -0500

libpath-class-perl (0.17-1) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * Add debian/watch.
  * Refresh debian/rules, no functional changes; except: don't create
    .packlist file any more.
  * Set debhelper compatibility level to 5.
  * Set Standards-Version to 3.8.0 (no changes).
  * debian/copyright: use author-independent upstream source URL and add years
    of copyright.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders
  * Close ITA (Closes: #523198)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Add myself to Uploaders
  * debian/control:
    - Bump Standards-Version to 3.8.2.
    - Build-Depends on debhelper (>= 7).
    - Drop Build-Depends on libmodule-build-perl
  * debian/rules: use tiny rules file and use Makefile.PL now.
  * debian/compat: Set debhelper compatibility level to 7. 
  * debian/copyright: switch to new machine readable format. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 17 Jun 2009 22:15:32 +0200

libpath-class-perl (0.16-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.

 -- Bastian Blank <waldi@debian.org>  Mon, 07 May 2007 13:20:26 +0000

libpath-class-perl (0.15-1) unstable; urgency=low

  * New upstream release.
  * Improved debian/copyright.
  * Cleaned up debian/rules.
  * Updated Maintainer field with my new mail address.

 -- Florian Ragwitz <rafl@debian.org>  Fri, 27 Jan 2006 07:01:11 +0100

libpath-class-perl (0.12-1) unstable; urgency=low

  * Initial Release.

 -- Florian Ragwitz <florian@mookooh.org>  Mon, 30 May 2005 16:13:20 +0200
