=== debian/control ===
Source: libpath-class-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.3.7~), perl (>= 5.10) | libmodule-build-perl
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>,
 Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Path-Class/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpath-class-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpath-class-perl/

Package: libpath-class-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for cross-platform path specification manipulation
 Path::Class is a module for manipulation of file and directory specifications
 (strings describing their locations; for example: '/home/ken/foo.txt') in a
 cross-platform manner. It supports pretty much every platform Perl runs on,
 including Unix, Windows, Mac, VMS, Epoc, Cygwin, OS/2 and NetWare.
 .
 Path::Class uses File::Spec internally, wrapping all the unsightly details so
 you can concentrate on your application code. Path::Class provides an object
 model of path specifications and their semantics. In other words, it creates
 objects representing files and directories, and provides methods that relate
 them to each other.
