## libpath-class-perl 0.23

=== debian/changelog ===
libpath-class-perl (0.23-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Salvatore Bonaccorso ]
  * Update my email address.
  * New upstream release
  * debian/copyright: Refer to Debian systems in general instead of
    Debian GNU/Linux systems.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 27 Dec 2010 10:48:09 +0100

libpath-class-perl (0.21-1) unstable; urgency=low

  * New upstream release
  * Drop spelling.patch as it is applied upstream.
  * debian/copyright: Refresh to revision 135 of DEP5 format-
    specification for machine-readable copyright file. Explicitly point
    to GPL-1 license text in common-licenses.
  * debian/control: 
    - Drop alternate Build-Depends on perl (>= 5.10) | libmodule-build-perl 
      as stable has the required versions and oldstable is gone.
    - Remove the Build-Depends-Indep field. perl Build-Depends already
      satisfied.
  * Use Debhelper compat level 8.
  * debian/rules: Remove use of --buildsystem=perl_build as this is the
    preferred buildsystem in debhelper compat level 8.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 20 Aug 2010 08:20:04 +0200
