=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: libpath-class-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.3.7~), perl (>= 5.10) | libmodule-build-perl
-Build-Depends-Indep: perl
+Build-Depends: debhelper (>= 8), perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>,
- Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
+ Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Path-Class/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpath-class-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpath-class-perl/
