## libpath-class-perl 0.24

=== debian/changelog ===
libpath-class-perl (0.24-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * Move perl to B-D-I
  * Add libmodule-build-perl to B-D
  * Update upstream copyright year

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 31 May 2011 16:23:19 +0200
