=== debian/watch ===
version=3
http://search.cpan.org/dist/Path-Class/  .+/Path-Class-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
