## libpath-class-perl 0.25

=== debian/changelog ===
libpath-class-perl (0.25-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump upstream copyright year

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 17 Feb 2012 14:13:49 +0100
