=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  Alessandro Ghedini <al3xbio@gmail.com>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Path-Class/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpath-class-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpath-class-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libpath-class-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpath-class-perl.git
 
 Package: libpath-class-perl
 Architecture: all
