## libpath-class-perl 0.26

=== debian/changelog ===
libpath-class-perl (0.26-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.26
  * Correct Build-Depends for Module::Build.
    Update alternate Build-Depends for Module::Build to perl (>= 5.11.4) |
    libmodule-build-perl (>= 0.360100).
  * Update debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for debian/* packaging files.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 15 Jun 2012 07:00:45 +0200
