## libpath-class-perl 0.32

=== debian/changelog ===
libpath-class-perl (0.32-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.27, 0.28, 0.29, 0.31 and 0.32
  * Bump Standards-Version to 3.9.4
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update debian/copyright file information.
    Update copyright years for upstream files.
    Update copyright years for debian/* packaging files.
  * Add fix-spelling-error-in-manpage.patch patch.
    Fix spelling error in manpage reported by lintian.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 14 May 2013 07:30:32 +0200
