=== debian/control ===
Source: libpath-class-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl (>= 5.11.4) | libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpath-class-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpath-class-perl.git
Homepage: https://metacpan.org/release/Path-Class/

Package: libpath-class-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module for cross-platform path specification manipulation
 Path::Class is a module for manipulation of file and directory specifications
 (strings describing their locations; for example: '/home/ken/foo.txt') in a
 cross-platform manner. It supports pretty much every platform Perl runs on,
 including Unix, Windows, Mac, VMS, Epoc, Cygwin, OS/2 and NetWare.
 .
 Path::Class uses File::Spec internally, wrapping all the unsightly details so
 you can concentrate on your application code. Path::Class provides an object
 model of path specifications and their semantics. In other words, it creates
 objects representing files and directories, and provides methods that relate
 them to each other.
