## libpath-class-perl 0.33

=== debian/changelog ===
libpath-class-perl (0.33-1) unstable; urgency=medium

  * Imported Upstream version 0.33
  * Add versioned (build-)dependency on perl for Perl::OSType.
    The module uses now Perl::OSType, which is present from Perl 5.13.9 on.
    Add a versioned Build-Depends and Depends on perl (>= 5.13.9).
  * Drop fix-spelling-error-in-manpage.patch patch
  * Bump Standards-Version to 3.9.5
  * Wrap and sort fields in debian/control file
  * Remove redundant dependency for Perl.
    Remove the alternative Build-Depends on perl (>= 5.11.4) or
    libmodule-build-perl as it is covered already by the dependency on perl
    (>= 5.13.9) for Perl::OSType usage.
    Remove redundant Build-Depends-Indep on perl.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 14 Dec 2013 07:26:42 +0100
