=== debian/watch ===
version=3
https://metacpan.org/release/Path-Class/  .+/Path-Class-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
