## libpath-class-perl 0.34

=== debian/changelog ===
libpath-class-perl (0.34-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 0.34
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Add explicit Build-Depends on libmodule-build-perl

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 29 Aug 2014 07:52:28 +0200
