## libpath-class-perl 0.35

=== debian/changelog ===
libpath-class-perl (0.35-1) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Imported upstream version 0.35

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 15 Sep 2014 20:44:36 +0200
