=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
 Priority: optional
 Build-Depends:
  debhelper (>= 8),
+ libmodule-build-perl,
  perl (>= 5.13.9)
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpath-class-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpath-class-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpath-class-perl.git
-Homepage: https://metacpan.org/release/Path-Class/
+Homepage: https://metacpan.org/release/Path-Class
 
 Package: libpath-class-perl
 Architecture: all
