## libpath-class-perl 0.36

=== debian/changelog ===
libpath-class-perl (0.36-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 0.36
  * Update years of upstream copyright
  * Lowercase upstream email address
  * Update Debian packaging copyright
  * Fix d/control. Thanks for cme.
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.7

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 17 Feb 2016 20:48:03 -0200
