=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: libpath-class-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders:
- Salvatore Bonaccorso <carnil@debian.org>,
- Jonathan Yu <jawnsy@cpan.org>,
- Ansgar Burchardt <ansgar@debian.org>,
- Alessandro Ghedini <ghedo@debian.org>
+Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
+           Jonathan Yu <jawnsy@cpan.org>,
+           Ansgar Burchardt <ansgar@debian.org>,
+           Alessandro Ghedini <ghedo@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends:
- debhelper (>= 8),
- libmodule-build-perl,
- perl (>= 5.13.9)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9),
+               libmodule-build-perl,
+               perl (>= 5.13.9)
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpath-class-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpath-class-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpath-class-perl.git
 Homepage: https://metacpan.org/release/Path-Class
 
 Package: libpath-class-perl
 Architecture: all
-Depends: perl (>= 5.13.9), ${misc:Depends}, ${perl:Depends}
+Depends: perl (>= 5.13.9),
+         ${misc:Depends},
+         ${perl:Depends}
 Description: module for cross-platform path specification manipulation
  Path::Class is a module for manipulation of file and directory specifications
  (strings describing their locations; for example: '/home/ken/foo.txt') in a
