=== debian/control ===
Source: libpath-class-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpath-class-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpath-class-perl.git
Homepage: https://metacpan.org/release/Path-Class

Package: libpath-class-perl
Architecture: all
Depends: perl:any,
         ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module for cross-platform path specification manipulation
 Path::Class is a module for manipulation of file and directory specifications
 (strings describing their locations; for example: '/home/ken/foo.txt') in a
 cross-platform manner. It supports pretty much every platform Perl runs on,
 including Unix, Windows, Mac, VMS, Epoc, Cygwin, OS/2 and NetWare.
 .
 Path::Class uses File::Spec internally, wrapping all the unsightly details so
 you can concentrate on your application code. Path::Class provides an object
 model of path specifications and their semantics. In other words, it creates
 objects representing files and directories, and provides methods that relate
 them to each other.
