=== debian/watch ===
version=4
https://metacpan.org/release/Path-Class  .+/Path-Class-v?@ANY_VERSION@@ARCHIVE_EXT@$
